.sobre .section_imagem {
  display: flex;
  margin-top: 150px;
  margin-bottom: 30px;
}
.sobre .section_imagem.versao2 .parte2 {
  width: 43%;
  padding: 30px;
}
.sobre .section_imagem.versao2 .parte2 .container {
  padding: 0 120px !important;
}
.sobre .section_imagem .parte2 h2 {
  font-weight: 700;
  color: #004896;
}
.sobre h2 {
  font-size: 48px;
}
.sobre .section_04 h2 {
  margin: 0;
  color: #004896;
}
.sobre .section_04 p {
  margin: 0;
}
.sobre .section_04 {
  padding: 30px 0;
  margin: 30px 0;
}
.sobre .section_imagem .parte2 p {
  font-size: 20px;
}
.sobre p {
  text-align: justify;
}
.sobre .section_imagem.versao2 .parte1 {
  position: absolute;
  right: 0;
  border-radius: 20px 0 0 20px;
  width: 45%;
}

.sobre .section_imagem .parte1 {
  width: 45%;
  height: 453px;
  padding-top: 60px;
  padding-bottom: 45px;
  position: relative;
  background-color: #00abd4;
  border-radius: 0 20px 20px 0;
}
.sobre .section_imagem.versao2 .parte1 .imagem-float {
  width: 100%;
  max-width: 438.49px;
  height: 450.82px;
  border-radius: 10px;
  position: absolute;
  top: -37px;
  right: 143px;
}

.sobre .section_imagem .parte1 .imagem-float {
  width: 100%;
  border-radius: 10px;
  position: absolute;
}
.sobre .section_imagem .parte1 .imagem-float img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
  position: relative;
  z-index: 1;
}
.sobre .section_imagem.versao2 .parte2 {
  width: 50%;
  padding: 30px;
  margin: 0 40px;
}
p strong {
  color: #00abd4;
}
h2 {
  text-align: left;
}
.section_02 .parte1 {
  padding-top: 60px;
  padding-bottom: 45px;
  position: relative;
  border-radius: 0 20px 20px 0;
}
.section_02 .parte1 .imagem-float {
  width: 100%;
  max-width: 438.49px;
  border-radius: 10px;
  position: absolute;
  top: -37px;
  right: 21px;
}
section {
  margin: 0;
}
.h2,
h2 {
  font-size: calc(1.325rem + 0.9vw) !important;
}
.section_02 {
  display: flex;
}
.section_07 .bloco-section7 {
  background: url(../img/bg-section7-fundamental1-2.png) center center no-repeat;
  background-size: cover;
  margin-top: 87px;
}

.section_07 .bloco-section7 {
  padding: 45px 145px;
  border-radius: 27px;
  position: relative;

  background-size: cover !important;
}
.bloco-section7 p {
  font-size: 20px;
  color: #ffffff;

  text-align: center;
}
.section_07 h2 {
  font-weight: 700;
  color: #ffffff;

  text-align: center;
  max-width: 536px;
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 25px;
}
.section_07 .btn2 {
  display: flex;
  text-align: center;
  justify-content: center;
  max-width: 283px;
  margin: 25px auto;
}
.btn2 {
  text-decoration: none;
  color: #ffffff;
  font-size: 16px;
  padding: 15px 60px;
  font-weight: bold;
  border-radius: 36px;
  background-color: #004896;
  transition: 0.3s ease-in;
}
.btn2:hover {
  color: #004896;
  background-color: #fcc60e;
  transition: 0.3s ease-in;
}
.section_07 .bloco-section7 .conteudo {
  z-index: 999;
  position: relative;
}
.section_07 .bloco-section7 .layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 27px;
  background-color: #2a3b69a1;
  z-index: 9;
}

.section_07 .bloco-section7::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 132.92px;
  height: 132.92px;
  background: url(../img/before-section7.png) center center no-repeat;
  background-size: contain;
  z-index: 999;
}
.section_07 .bloco-section7::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 132.92px;
  height: 132.92px;
  background: url(../img/after-section7.png) center center no-repeat;
  background-size: contain;
  z-index: 999;
}
.parte2 li {
  color: white;
}
.parte2 h2 {
  padding-bottom: 10px;
}
@media (max-width: 991px) {
  .bannerss,
  .sobre p {
    text-align: center !important;
    padding: 10px;
  }
  .parte2 li {
    text-align: center;
  }
  .bannerss.manisfesto.escola.segmentos h1 {
    margin-top: 30px;
  }
  .section_02 .parte1 .imagem-float {
    height: 408px;
    position: unset;
  }
  .section_02 .parte1 {
    height: auto;
  }
  .section_02 .parte2 h2,
  .section_02 .parte2 p {
    text-align: center !important;
    font-size: 20px !important;
  }
}
@media (max-width: 991px) {
  .section_02 {
    display: block !important;
  }
  .sobre h2 {
    text-align: center;
  }
}
.sobre .section_04 .destaque {
  margin-right: 0;
}
@media (max-width: 991px) {
  .sobre .section_imagem.versao2 .parte1 {
    position: relative;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem.versao2 .parte1 {
    position: relative;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem {
    flex-direction: column;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem {
    margin-bottom: 40px;
    margin-top: 0;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem .parte2 h2 {
    max-width: 100%;
    font-size: 35px;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem.versao2 .parte1 .imagem-float {
    top: 0;
    padding-left: 10px;
    padding-bottom: 26px;
    padding-top: 15px;
  }
  main {
    margin-bottom: 0;
  }
  .bp-margin-top-xlg {
    margin-top: 30px !important;
  }
  .section_07 .bloco-section7 {
    margin-top: 0 !important;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem .parte1 {
    width: 100% !important;
    height: 360px;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem .parte1 .imagem-float {
    position: relative !important;
    left: 0 !important;
    right: 0 !important;
    margin-top: -50px !important;
    height: 350px !important;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem .parte2 {
    width: 100% !important;
  }
}
@media (max-width: 991px) {
  .sobre .section_imagem .parte2 h2 {
    max-width: 100%;
    text-align: center;
    font-size: 35px;
  }
  .sobre .section_imagem.versao2 .parte2 {
    margin: 0;
    padding: 0;
  }
}
@media (max-width: 991px) {
  .section_07 .bloco-section7 {
    padding: 45px 30px;
  }
}
